Support » Plugin: PromptPay » Good, but need to …

  • Plugin Author jojoee

    (@jojoee)


    Good but need to update
    1. document, current we can use only [promptpayqr] shortcode
    2. support Thai language, cause mainly this product will be used by Thai people

    • This topic was modified 2 years, 4 months ago by jojoee.
  • The topic ‘Good, but need to …’ is closed to new replies.